
StocksAndFisheriesKB - Feature #11767

Add group for SDG flag

May 14, 2018 11:52 AM - Aureliano Gentile

Status: Closed Start date: May 14, 2018

Priority: High Due date:  

Assignee: Luca Frosini % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Similarly to "GRSF Traceability Flag" we need a group for "SDG Flag"

History

#1 - May 15, 2018 11:16 AM - Francesco Mangiacrapa

- Assignee changed from Francesco Mangiacrapa to Luca Frosini

I just created the group "SDF Flag" available at https://bluebridge.d4science.org/group/grsf_admin/data-catalogue?path=/group/sdg-flag

It should be filled by submitting (GRSF) items to the publishing (GRSF service) catalogue-ws. I'm going to assign this ticket to

@luca.frosini@isti.cnr.it, please Luca, agree with FORTH/Aureliano how to fill it.

#2 - May 15, 2018 12:39 PM - Aureliano Gentile

Thanks, but please note is "SDG" not sdf.

#3 - May 15, 2018 12:51 PM - Francesco Mangiacrapa

Aureliano Gentile wrote:

Thanks, but please note is "SDG" not sdf.

 Sure! It was my wrong typing in the previous comment, in fact in the catalogue the name is right: 

https://bluebridge.d4science.org/group/grsf_admin/data-catalogue?path=/group/sdg-flag

#4 - May 15, 2018 04:59 PM - Luca Frosini

- Category set to Default

- Status changed from New to Closed

- % Done changed from 0 to 100

#7 - Jul 26, 2018 02:09 PM - Luca Frosini

- Project changed from 8 to StocksAndFisheriesKB

- Category deleted (Default)

- Target version deleted (WP05)

#8 - Jul 26, 2018 02:18 PM - Luca Frosini

- Tracker changed from Task to Feature

Powered by TCPDF (www.tcpdf.org)

May 03, 2025 1/1

https://bluebridge.d4science.org/group/grsf_admin/data-catalogue?path=/group/sdg-flag
https://bluebridge.d4science.org/group/grsf_admin/data-catalogue?path=/group/sdg-flag
http://www.tcpdf.org

